Subject: Re: bug#51297: 28.0.60; [PATCH] Update termcap/terminfo to indicate 16-color support

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 05 Nov 2021 00:20:06 +0100

[email-masked] writes:

> In conclusion, I think we should update the terminfo, changing colors,
> setab and setaf, and leave term.el unchanged.  Patch attached.
>
> From 158e84e403017d2bfc73d9dabeb44bb3ba48f4dc Mon Sep 17 00:00:00 2001
> From: =?UTF-8?q?Miha=20Rihtar=C5=A1i=C4=8D?= <[email-masked]>
> Date: Wed, 20 Oct 2021 10:24:19 +0200
> Subject: [PATCH] Update terminfo to indicate 16-color support.
>
> * etc/e/eterm-color.ti: Indicate 16-color support.
> Do not merge to master.

I think it's too late to put something like this in emacs-28.  Do I
understand correctly that it's not needed in Emacs 29?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no